## python-pyasn1-modules 0.0.3

=== debian/changelog ===
python-pyasn1-modules (0.0.3-1) unstable; urgency=low

  * Initial release (Closes: #679399)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 22 Jun 2012 12:50:13 +0200
