=== debian/control ===
Source: python-pyasn1-modules
Section: python
Priority: optional
Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
Build-Depends: debhelper (>= 8~), python
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/pyasn1-modules
Vcs-Git: git://git.debian.org/collab-maint/python-pyasn1-modules.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-pyasn1-modules.git;a=summary

Package: python-pyasn1-modules
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Collection of protocols modules written in ASN.1 language
 This is a small but growing collection of ASN.1 data structures
 expressed in Python terms using pyasn1 data model.
 .
 It's thought to be useful to protocol developers and testers.
 .
 Please note that pyasn1_modules is neither part of the pyasn1 package
 nor related to it.
