## python-pyasn1-modules 0.0.5

=== debian/changelog ===
python-pyasn1-modules (0.0.5-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Build depend on python-pyasn1 and python3-pyasn1 to correctly
    generate package dependencies. See Debian #756378.
  * Bump standards version to 3.9.5.
  * Add a watch file.
  * Run the testsuite for python and python3.

 -- Matthias Klose <doko@debian.org>  Tue, 29 Jul 2014 11:35:23 +0200

python-pyasn1-modules (0.0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build a python3 package. Closes: #754868.

 -- Matthias Klose <doko@debian.org>  Mon, 21 Jul 2014 13:07:30 +0200
