=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	set -ex; \
	export PYINTERP=python; \
	for script in test/*.sh; do PYTHONPATH=.:./tools PATH=./tools:$$PATH sh -x $$script; done
	set -ex; \
	export PYINTERP=python3; \
	for script in test/*.sh; do PYTHONPATH=.:./tools PATH=./tools:$$PATH sh -x $$script; done
