=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
 Build-Depends: debhelper (>= 8~), dh-python,
-  python-all, python-pyasn1,
-  python3-all, python3-pyasn1
-Standards-Version: 3.9.5
+  python-all, python-pyasn1 (>= 0.1.8),
+  python3-all, python3-pyasn1 (>= 0.1.8)
+Standards-Version: 3.9.6
 Homepage: http://pypi.python.org/pypi/pyasn1-modules
 Vcs-Git: git://git.debian.org/collab-maint/python-pyasn1-modules.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/python-pyasn1-modules.git;a=summary
