## python-pyasn1-modules 0.2.1

=== debian/changelog ===
python-pyasn1-modules (0.2.1-1) unstable; urgency=medium

  * Take over under DPMT umbrella, Marc is still part of Uploaders
  * Drop python2 support; Closes: #938055

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Apr 2020 20:09:23 -0400

python-pyasn1-modules (0.2.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * control: Bump build-depends on python-pyasn1.
  * Upload to unstable.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 02 Jan 2018 13:18:24 +0200

python-pyasn1-modules (0.2.1-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream release. Builds with pyasn1 0.4.2.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 24 Dec 2017 22:09:18 +0200
