=== debian/control ===
Source: python-pyasn1-modules
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>,
Build-Depends: debhelper (>= 8~), dh-python,
  python3-all, python3-pyasn1 (>= 0.4.1)
Standards-Version: 3.9.6
Homepage: http://pypi.python.org/pypi/pyasn1-modules
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pyasn1-modules.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pyasn1-modules

Package: python3-pyasn1-modules
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pyasn1
Description: Collection of protocols modules written in ASN.1 language (Python 3)
 This is a small but growing collection of ASN.1 data structures
 expressed in Python terms using pyasn1 data model.
 .
 It's thought to be useful to protocol developers and testers.
 .
 Please note that pyasn1_modules is neither part of the pyasn1 package
 nor related to it.
