## python-pyasn1-modules 0.3.0

=== debian/changelog ===
python-pyasn1-modules (0.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-pyasn1.

  [ Thomas Goirand ]
  * Switch d/watch to version 4 and mode=git, plus use github instead of
    pypi.debian.net.
  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * Add pybuild-plugin-pyproject as build-depends.
  * Switch the homepage to the Github project URL.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2024 09:12:55 +0200
