=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  pybuild-plugin-pyproject,
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-pyasn1,
+ python3-setuptools,
+Rules-Requires-Root: no
 Standards-Version: 3.9.6
 Homepage: https://github.com/pyasn1/pyasn1-modules
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyasn1-modules.git
